Piratenversammlung / Assemblée Pirate - Motion #890

Antrag: Streichung Whistleblower Artikel (293 StGB) und rechtliche Starkung von Informanten
04 February 2011 19:10 - seb

Status: Considered Start date:

Priority: Normal Due date:

Assignee: mastgans % Done: 100%
Category: Estimated time: 0.00 hour
Target version: PV 2011v1

Description

Antrag: Streichung Whistleblower Artikel (293 StGB) und rechtliche Stérkung von Informanten HintergrundDer Artikel 293 des
Strafgesetzbuches (StGB) regelt die Veroéffentlichung amtlich geheimer Verhandlungen. Deckt ein Journalist oder eine Journalistin
durch geheime oder vertrauliche Informationen eine rechtswidrige Handlung oder Missstande in der Verwaltung bzw. der Politik auf,
so wird die Person unter Strafe respektive Busse gestellt. Es ist nicht bloss von hohem 6&ffentlichem Interesse, wenn amtliche
Verstdsse publik gemacht werden, der Gesetzesartikel widerspricht zudem auch gegen die Medienfreiheit und schrankt diese in
unzuldssiger Weise ein. Auch wenn kein Verstoss vorliegt, ist die Medienfreiheit als gewichtiger zu bewerten.Gemass Statuten (Art.
2 Lit. c & d) setzen sich die PIRATEN dafir ein, Medienverbote zu bekdmpfen und einen transparenten Staat zu férdern.Aus
diesem Grund ist der Antragssteller der Ansicht, dass sich die Piratenpartei Schweiz daflr einsetzt, dass der unsagliche Artikel
ersatzlos gestrichen und Informanten rechtlich gestarkt wird. AntragAufnahme des nachfolgenden Satzes in den Forderungskatalog
des Parteiprogrammes — Kapitel «Transparenz des Staatswesens»: * Streichung des Whistleblower Artikel 293 StGB und rechtliche
Starkung von Informanten.==Anhang==StGB Art. 293 http://www.admin.ch/ch/d/sr/311_0/a293.htmlVer&ouml;ffentlichung amtlicher
geheimer Verhandlungen * 1 Wer, ohne dazu berechtigt zu sein, aus Akten, Verhandlungen oder Untersuchungen einer Behérde,
die durch Gesetz oder durch Beschluss der Behdrde im Rahmen ihrer Befugnis als geheim erklart worden sind, etwas an die
Offentlichkeit bringt, wird mit Busse bestraft. * 2 Die Gehilfenschaft ist strafbar. * 3 Der Richter kann von jeglicher Strafe absehen,
wenn das an die Offentlichkeit gebrachte Geheimnis von geringer Bedeutung ist. NEU: FreePhone - kostenlos mobil telefonieren
und surfen! Jetzt informieren: http://produkte.web.de/go/webdefreephone

History

#1 - 04 February 2011 20:00 - Anonymous

Boabh, sieht das hasslich aus :)

Hier formatiert: http:/forum.piratenpartei.ch/viewtopic.php?f=120&t=2679

#2 - 06 February 2011 17:22 - Atropos
- Assignee set to mastgans

- Target version set to PV 2011v1

#3 - 09 May 2011 21:11 - mastgans

- Status changed from New to 7

#4 - 09 May 2011 21:11 - mastgans

- Status changed from 7 to Closed
